@charset "utf-8";
/* CSS Document */

/* europa-artist.com */

body {
	scrollbar-arrow-color: #6500CA;
	scrollbar-face-color: #e3d0f6;
	scrollbar-highlight-color: #cc99ff;
	scrollbar-3dlight-color: #cc99ff;
	scrollbar-track-color: #ffffff;
	scrollbar-shadow-color: #cc99ff;
	scrollbar-darkshadow-color: #cc99ff;
	font-size: 80%;
	margin: 0;
	overflow-x: hidden;
}
header, #p_title {
	text-align: left;
}
#container {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
}
img, hr {
	border: 0;
}
#ealogo img, #pub, #fc_img, #ad_img {
	width: 100%;
}
footer {
	clear: both;
	font-size: 85%;
	text-align: center;
	padding: 20px 0 10px;
}
hr {
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

/* index.html 以外共通CSS */

#p_title {
	width: 100%x;
	border-bottom: #EBD7FF 1px solid;
}
 @media (max-width: 680px) {
#ealogo img, #p_title img:first-child {
	display: none;
}
#p_title {
	margin: 100px 0 80px;
	padding: 5px 0 5px 30px;
}
}
 @media (min-width: 681px) and (max-width: 768px) {
#p_title img:first-child {
	display: none;
}
#p_title {
	margin: 50px 0 40px;
	padding: 5px 0 5px 30px;
}
}
 @media (min-width: 769px) {
#ealogo {
	text-align: center;
	margin-bottom: -6px;
	overflow-x: hidden;
}
#p_title img:nth-child(2) {
	display: none;
}
#p_title {
	margin: 100px 0 80px;
	padding: 5px 0 5px 30px;
}
}
